@media screen and (max-width: 600px) {
    .main {max-width:100%;}
    body{font-size: 10pt !important;}
    td.li-meta  {display:none;}
    table.tidy tr td{
        min-width:0 !important;
        padding:0.5ch;
        border-bottom: 2px dotted #002255;
    }
}

html {
    width: 100%;
}
body {
    font-family: monospace, "Arial", Gadget, sans-serif;
    counter-reset: heading;
    margin: 0;
    padding: 1em 0.5em 0.5em 0.5em;
    font-size: 12pt;
    line-height: 1.5em;
}


.main {
    margin: 0 auto;
    max-width: 100ch;
}

img {
    max-width: 42em;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

figure {
    margin: 0em;
}

figcaption {
    text-align: center;
    font-size: 0.9em;
    font-weight: bold;
}

iframe {
}

p {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

.post .content p{
    margin: 0em 0em;
}
.post .title {text-align: center;}
.post .date {text-align: center;}

h1,h2,h3,h4,h5,h6 { font-weight: bold;}

a:hover, a:active, a:focus {
    outline: 0;
}

header {
    justify-content: space-around;
    flex-direction: column;
}

blockquote {
    padding: 0.5em;
    padding-left: 1em;
    margin: 0;
}

th, td {padding: 0.5em;}

footer.post-footer {
    text-align:right
}

.copyright {
    font-size: smaller;
    text-align: center;
    margin-top: 1em;
}

.tag {display: inline-block;}
.tag a {text-decoration: none;}

table.tidy, table.tidy * {
  border: none;
  padding-top:0;
  padding-bottom:0.2em;
  text-align: left;
  vertical-align: top;
}

.logo {
    text-align:center;
}

.logo pre{
    border:None;
    background:None !important;
    display: inline-block !important;
    text-align: left !important;
}

p>code{
    white-space: pre-wrap;       /* Since CSS 2.1 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
    color: #fffff0;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
}

li>code{
    color: #fffff0;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
}

/* see this */
/* https://github.com/gohugoio/hugo/issues/7326 */
.highlight div,
.highlight pre {overflow-x: auto;}

pre {
    word-wrap: normal;
    overflow-x: auto;
    white-space: pre;
    margin: 1em 0em 1em;
    padding-left:1em;
}

pre.chroma {
    padding-left: 1ch;
}

